*{

    margin: 0;

    padding: 0;

    font-family: 'Lato', sans-serif;

font-family: 'Merriweather', serif;

}

}

nav1{

    display: flex;

    padding: 2% 6%;

    justify-content: space-between;

    align-items: center;

}

nav1 img{

    width: 120px;

    margin-top: 1.0em;

}

nav1 p{

    margin-top: 4%;
    width:80px

    position: absolute;

    left: 2%;



}

@media (min-width: 720px){

    nav1 p{

        top: 2%;

        

       

    }

}

@media (min-width: 1024px){

    nav1 p{

        top: 3%;

        

    }

}    